\name{hgu95dhsenseprobe}
\docType{data}
\alias{hgu95dhsenseprobe}
\title{Probe sequence for microarrays of type hgu95dhsense.}
\description{This data object was automatically created by the package AnnotationForge version 1.2.0.}
\usage{data(hgu95dhsenseprobe)}
\format{A data frame with 95988 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hgu95dhsenseprobe
  as.data.frame(hgu95dhsenseprobe[1:3,])
}
